*+html{overflow:auto;}
.layouts-nav li a,#constuction-box,#intro-box,.sf-menu>li.first,.sf-menu>li.last,.sf-menu ul,.sf-menu li li{behavior:url(js/PIE.htc)}
/*.sf-menu>li.last{border-radius:0 7px 7px 0;}*/
#text_slider div{background:none !important}
#advanced ul li.trigger_adv > span,.dropcap,dl#accordion dt,.cs-buttons a,.time,.block{behavior:url(js/PIE.htc);position:relative}
.kwicks li{filter:alpha(opacity=50)}
.kwicks li.active{filter:alpha(opacity=100)}
.list-1 li>span:first-child+span,.list-1 li a>span,footer a>span{filter:alpha(opacity=0)}
*+html #contact-form label{padding-bottom:9px;}
#contact-form .error,#contact-form .empty{top:38px;}
#contact-form .message .error,#contact-form .message .empty{top:182px;}

.img
{
	behavior: url(js/PIE.htc);
	position:relative;
} 

.icon-1:hover img,.icon-2:hover img,.icon-3:hover img,.icon-4:hover img, .icon-5:hover img { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);} 

.lightbox-image{display:inline-block;position:relative; background:none;}
.lightbox-image img.magnify{position:absolute;width:0px;height:0px;left:50%;top:50%; background:none; font-size:0px;}